<?php
 namespace Module\ApiProduct;
 use Model\ProductModel;
 use TCMS\ApiController;
 class IndexController extends ApiController {
 public function __construct() {
 }
 public function index($id) {
 $productModel = new ProductModel();
 $products = $productModel->toList();
 return $this->ok($products);
 }
 }
